# Copyright (C) 2021 WPEnjoy.com
# This file is distributed under the GNU General Public License v2 or later.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: VideoShare Pro 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/tags/_s\n"
"POT-Creation-Date: 2023-03-03 13:25+0800\n"
"PO-Revision-Date: 2015-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: WPEnjoy <support@wpenjoy.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.2.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;esc_html_e;esc_html;esc_attr_e;esc_attr;esc_html__\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:17
msgid "404 Error - Page Not Found"
msgstr ""

#: 404.php:21
msgid "Sorry, but it looks like nothing was found at this location. You may try one of the links below or do a search."
msgstr ""

#: 404.php:39 template-parts/content-none.php:34
msgid "Most Used Categories"
msgstr ""

#: 404.php:57 template-parts/content-none.php:52
msgid "Try looking in the monthly archives."
msgstr ""

#: comments.php:32 template-parts/entry-meta.php:15
msgid "1 Comment"
msgstr ""

#: comments.php:35
#, php-format
msgid "%s Comments"
msgstr ""

#: comments.php:45 comments.php:66
msgid "Comment navigation"
msgstr ""

#: comments.php:48 comments.php:69
msgid "Older Comments"
msgstr ""

#: comments.php:49 comments.php:70
msgid "Newer Comments"
msgstr ""

#: comments.php:83
msgid "Comments are closed."
msgstr ""

#: footer.php:150
msgid "Back to top"
msgstr ""

#: framework/classes/admin-options.class.php:226
msgid "Error while saving the changes."
msgstr ""

#: framework/classes/admin-options.class.php:286
msgid "Settings successfully imported."
msgstr ""

#: framework/classes/admin-options.class.php:298
#: framework/classes/admin-options.class.php:314
msgid "Default settings restored."
msgstr ""

#: framework/classes/admin-options.class.php:385
msgid "Settings saved."
msgstr ""

#: framework/classes/admin-options.class.php:565
msgid "You have unsaved changes, save your changes!"
msgstr ""

#: framework/classes/admin-options.class.php:567
msgid "show all settings"
msgstr ""

#: framework/classes/admin-options.class.php:569
#: framework/fields/icon/icon.php:57 framework/fields/map/map.php:23
msgid "Search..."
msgstr ""

#: framework/classes/admin-options.class.php:572
#: framework/classes/admin-options.class.php:695
msgid "Save"
msgstr ""

#: framework/classes/admin-options.class.php:572
#: framework/classes/admin-options.class.php:695
msgid "Saving..."
msgstr ""

#: framework/classes/admin-options.class.php:573
#: framework/classes/admin-options.class.php:696
msgid "Reset Section"
msgstr ""

#: framework/classes/admin-options.class.php:573
#: framework/classes/admin-options.class.php:696
msgid "Are you sure to reset this section options?"
msgstr ""

#: framework/classes/admin-options.class.php:574
#: framework/classes/admin-options.class.php:697
msgid "Reset All"
msgstr ""

#: framework/classes/admin-options.class.php:574
#: framework/classes/admin-options.class.php:697
#: framework/classes/comment-options.class.php:216
#: framework/classes/metabox-options.class.php:294
#: framework/fields/backup/backup.php:31
msgid "Reset"
msgstr ""

#: framework/classes/admin-options.class.php:574
#: framework/classes/admin-options.class.php:697
msgid "Are you sure you want to reset all settings to default values?"
msgstr ""

#: framework/classes/admin-options.class.php:672
#: framework/classes/comment-options.class.php:199
#: framework/classes/metabox-options.class.php:277
#: framework/fields/button_set/button_set.php:56
#: framework/fields/checkbox/checkbox.php:76
#: framework/fields/radio/radio.php:75 framework/fields/select/select.php:113
#: framework/functions/actions.php:41
msgid "No data available."
msgstr ""

#: framework/classes/comment-options.class.php:217
#: framework/classes/metabox-options.class.php:295
msgid "update post"
msgstr ""

#: framework/classes/comment-options.class.php:217
#: framework/classes/metabox-options.class.php:295
msgid "Cancel"
msgstr ""

#: framework/classes/setup.class.php:594
msgid "Are you sure?"
msgstr ""

#: framework/classes/setup.class.php:595
#, php-format
msgid "Please enter %s or more characters"
msgstr ""

#: framework/classes/setup.class.php:596
msgid "Searching..."
msgstr ""

#: framework/classes/setup.class.php:597
msgid "No results found."
msgstr ""

#: framework/classes/setup.class.php:698
msgid "Oops! Not allowed."
msgstr ""

#: framework/classes/setup.class.php:770 framework/classes/setup.class.php:774
msgid "Field not found!"
msgstr ""

#: framework/classes/shortcode-options.class.php:253
#: framework/fields/group/group.php:23
msgid "Add New"
msgstr ""

#: framework/classes/shortcode-options.class.php:290
#: framework/functions/actions.php:16 framework/functions/actions.php:68
#: framework/functions/actions.php:106 framework/functions/actions.php:141
#: framework/functions/actions.php:170
msgid "Error: Invalid nonce verification."
msgstr ""

#: framework/fields/background/background.php:36
#: framework/fields/media/media.php:59
msgid "Not selected"
msgstr ""

#: framework/fields/background/background.php:72
#: framework/fields/date/date.php:31
msgid "From"
msgstr ""

#: framework/fields/background/background.php:90
#: framework/fields/date/date.php:32
msgid "To"
msgstr ""

#: framework/fields/background/background.php:108
msgid "Direction"
msgstr ""

#: framework/fields/background/background.php:114
msgid "Gradient Direction"
msgstr ""

#: framework/fields/background/background.php:115
msgid "&#8659; top to bottom"
msgstr ""

#: framework/fields/background/background.php:116
msgid "&#8658; left to right"
msgstr ""

#: framework/fields/background/background.php:117
msgid "&#8664; corner top to right"
msgstr ""

#: framework/fields/background/background.php:118
msgid "&#8665; corner top to left"
msgstr ""

#: framework/fields/background/background.php:161
msgid "Background Position"
msgstr ""

#: framework/fields/background/background.php:162
msgid "Left Top"
msgstr ""

#: framework/fields/background/background.php:163
msgid "Left Center"
msgstr ""

#: framework/fields/background/background.php:164
msgid "Left Bottom"
msgstr ""

#: framework/fields/background/background.php:165
msgid "Center Top"
msgstr ""

#: framework/fields/background/background.php:166
msgid "Center Center"
msgstr ""

#: framework/fields/background/background.php:167
msgid "Center Bottom"
msgstr ""

#: framework/fields/background/background.php:168
msgid "Right Top"
msgstr ""

#: framework/fields/background/background.php:169
msgid "Right Center"
msgstr ""

#: framework/fields/background/background.php:170
msgid "Right Bottom"
msgstr ""

#: framework/fields/background/background.php:184
msgid "Background Repeat"
msgstr ""

#: framework/fields/background/background.php:185
msgid "Repeat"
msgstr ""

#: framework/fields/background/background.php:186
msgid "No Repeat"
msgstr ""

#: framework/fields/background/background.php:187
msgid "Repeat Horizontally"
msgstr ""

#: framework/fields/background/background.php:188
msgid "Repeat Vertically"
msgstr ""

#: framework/fields/background/background.php:202
msgid "Background Attachment"
msgstr ""

#: framework/fields/background/background.php:203
msgid "Scroll"
msgstr ""

#: framework/fields/background/background.php:204
msgid "Fixed"
msgstr ""

#: framework/fields/background/background.php:218
msgid "Background Size"
msgstr ""

#: framework/fields/background/background.php:219
msgid "Cover"
msgstr ""

#: framework/fields/background/background.php:220
msgid "Contain"
msgstr ""

#: framework/fields/background/background.php:221
msgid "Auto"
msgstr ""

#: framework/fields/background/background.php:235
msgid "Background Origin"
msgstr ""

#: framework/fields/background/background.php:236
#: framework/fields/background/background.php:254
msgid "Padding Box"
msgstr ""

#: framework/fields/background/background.php:237
#: framework/fields/background/background.php:253
msgid "Border Box"
msgstr ""

#: framework/fields/background/background.php:238
#: framework/fields/background/background.php:255
msgid "Content Box"
msgstr ""

#: framework/fields/background/background.php:252
msgid "Background Clip"
msgstr ""

#: framework/fields/background/background.php:269
msgid "Background Blend Mode"
msgstr ""

#: framework/fields/background/background.php:270
#: framework/fields/link_color/link_color.php:36
#: framework/fields/typography/typography.php:186
msgid "Normal"
msgstr ""

#: framework/fields/background/background.php:271
msgid "Multiply"
msgstr ""

#: framework/fields/background/background.php:272
msgid "Screen"
msgstr ""

#: framework/fields/background/background.php:273
msgid "Overlay"
msgstr ""

#: framework/fields/background/background.php:274
msgid "Darken"
msgstr ""

#: framework/fields/background/background.php:275
msgid "Lighten"
msgstr ""

#: framework/fields/background/background.php:276
msgid "Color Dodge"
msgstr ""

#: framework/fields/background/background.php:277
msgid "Saturation"
msgstr ""

#: framework/fields/background/background.php:278
msgid "Color"
msgstr ""

#: framework/fields/background/background.php:279
msgid "Luminosity"
msgstr ""

#: framework/fields/backup/backup.php:26
msgid "Import"
msgstr ""

#: framework/fields/backup/backup.php:29
msgid "Export & Download"
msgstr ""

#: framework/fields/border/border.php:25
#: framework/fields/spacing/spacing.php:25
msgid "top"
msgstr ""

#: framework/fields/border/border.php:26
#: framework/fields/spacing/spacing.php:26
msgid "right"
msgstr ""

#: framework/fields/border/border.php:27
#: framework/fields/spacing/spacing.php:27
msgid "bottom"
msgstr ""

#: framework/fields/border/border.php:28
#: framework/fields/spacing/spacing.php:28
msgid "left"
msgstr ""

#: framework/fields/border/border.php:29
#: framework/fields/spacing/spacing.php:29
msgid "all"
msgstr ""

#: framework/fields/border/border.php:51
#: framework/fields/typography/typography.php:214
msgid "Solid"
msgstr ""

#: framework/fields/border/border.php:52
#: framework/fields/typography/typography.php:217
msgid "Dashed"
msgstr ""

#: framework/fields/border/border.php:53
#: framework/fields/typography/typography.php:216
msgid "Dotted"
msgstr ""

#: framework/fields/border/border.php:54
#: framework/fields/typography/typography.php:215
msgid "Double"
msgstr ""

#: framework/fields/border/border.php:55
msgid "Inset"
msgstr ""

#: framework/fields/border/border.php:56
msgid "Outset"
msgstr ""

#: framework/fields/border/border.php:57
msgid "Groove"
msgstr ""

#: framework/fields/border/border.php:58
msgid "ridge"
msgstr ""

#: framework/fields/border/border.php:59
#: framework/fields/typography/typography.php:199
#: framework/fields/typography/typography.php:213
msgid "None"
msgstr ""

#: framework/fields/dimensions/dimensions.php:22
msgid "width"
msgstr ""

#: framework/fields/dimensions/dimensions.php:23
msgid "height"
msgstr ""

#: framework/fields/gallery/gallery.php:20
msgid "Add Gallery"
msgstr ""

#: framework/fields/gallery/gallery.php:21
msgid "Edit Gallery"
msgstr ""

#: framework/fields/gallery/gallery.php:22
msgid "Clear"
msgstr ""

#: framework/fields/group/group.php:35
#: framework/fields/repeater/repeater.php:27
msgid "Error: Field ID conflict."
msgstr ""

#: framework/fields/group/group.php:46 framework/fields/group/group.php:87
#: framework/fields/repeater/repeater.php:48
#: framework/fields/repeater/repeater.php:76
msgid "Are you sure to delete this item?"
msgstr ""

#: framework/fields/group/group.php:121
#: framework/fields/repeater/repeater.php:89
msgid "You cannot add more."
msgstr ""

#: framework/fields/group/group.php:122
#: framework/fields/repeater/repeater.php:90
msgid "You cannot remove more."
msgstr ""

#: framework/fields/icon/icon.php:20 framework/fields/icon/icon.php:53
msgid "Add Icon"
msgstr ""

#: framework/fields/icon/icon.php:21
msgid "Remove Icon"
msgstr ""

#: framework/fields/link/link.php:20
msgid "Add Link"
msgstr ""

#: framework/fields/link/link.php:21
msgid "Edit Link"
msgstr ""

#: framework/fields/link/link.php:22
msgid "Remove Link"
msgstr ""

#: framework/fields/link_color/link_color.php:37
msgid "Hover"
msgstr ""

#: framework/fields/link_color/link_color.php:38
#: inc/classes/class-tgm-plugin-activation.php:2416
msgid "Active"
msgstr ""

#: framework/fields/link_color/link_color.php:39
msgid "Visited"
msgstr ""

#: framework/fields/link_color/link_color.php:40
msgid "Focus"
msgstr ""

#: framework/fields/map/map.php:24
msgid "Latitude"
msgstr ""

#: framework/fields/map/map.php:25
msgid "Longitude"
msgstr ""

#: framework/fields/media/media.php:25 framework/fields/upload/upload.php:24
msgid "Upload"
msgstr ""

#: framework/fields/media/media.php:26 framework/fields/upload/upload.php:25
msgid "Remove"
msgstr ""

#: framework/fields/sorter/sorter.php:21
msgid "Enabled"
msgstr ""

#: framework/fields/sorter/sorter.php:22
msgid "Disabled"
msgstr ""

#: framework/fields/switcher/switcher.php:20
msgid "On"
msgstr ""

#: framework/fields/switcher/switcher.php:21
msgid "Off"
msgstr ""

#: framework/fields/typography/typography.php:96
msgid "Font Family"
msgstr ""

#: framework/fields/typography/typography.php:97
msgid "Select a font"
msgstr ""

#: framework/fields/typography/typography.php:105
msgid "Backup Font Family"
msgstr ""

#: framework/fields/typography/typography.php:119
#: framework/fields/typography/typography.php:132
#: framework/fields/typography/typography.php:145
#: framework/fields/typography/typography.php:160
#: framework/fields/typography/typography.php:176
#: framework/fields/typography/typography.php:189
#: framework/fields/typography/typography.php:203
#: framework/fields/typography/typography.php:221
msgid "Default"
msgstr ""

#: framework/fields/typography/typography.php:130
msgid "Font Style"
msgstr ""

#: framework/fields/typography/typography.php:144
#: framework/fields/typography/typography.php:145
msgid "Load Extra Styles"
msgstr ""

#: framework/fields/typography/typography.php:158
msgid "Subset"
msgstr ""

#: framework/fields/typography/typography.php:168
msgid "Text Align"
msgstr ""

#: framework/fields/typography/typography.php:170
msgid "Inherit"
msgstr ""

#: framework/fields/typography/typography.php:171
msgid "Left"
msgstr ""

#: framework/fields/typography/typography.php:172
msgid "Center"
msgstr ""

#: framework/fields/typography/typography.php:173
msgid "Right"
msgstr ""

#: framework/fields/typography/typography.php:174
msgid "Justify"
msgstr ""

#: framework/fields/typography/typography.php:175
msgid "Initial"
msgstr ""

#: framework/fields/typography/typography.php:184
msgid "Font Variant"
msgstr ""

#: framework/fields/typography/typography.php:187
msgid "Small Caps"
msgstr ""

#: framework/fields/typography/typography.php:188
msgid "All Small Caps"
msgstr ""

#: framework/fields/typography/typography.php:197
msgid "Text Transform"
msgstr ""

#: framework/fields/typography/typography.php:200
msgid "Capitalize"
msgstr ""

#: framework/fields/typography/typography.php:201
msgid "Uppercase"
msgstr ""

#: framework/fields/typography/typography.php:202
msgid "Lowercase"
msgstr ""

#: framework/fields/typography/typography.php:211
msgid "Text Decoration"
msgstr ""

#: framework/fields/typography/typography.php:218
msgid "Wavy"
msgstr ""

#: framework/fields/typography/typography.php:219
msgid "Overline"
msgstr ""

#: framework/fields/typography/typography.php:220
msgid "Line-through"
msgstr ""

#: framework/fields/typography/typography.php:233
msgid "Font Size"
msgstr ""

#: framework/fields/typography/typography.php:245
msgid "Line Height"
msgstr ""

#: framework/fields/typography/typography.php:257
msgid "Letter Spacing"
msgstr ""

#: framework/fields/typography/typography.php:269
msgid "Word Spacing"
msgstr ""

#: framework/fields/typography/typography.php:284
msgid "Font Color"
msgstr ""

#: framework/fields/typography/typography.php:295
msgid "Custom Style"
msgstr ""

#: framework/fields/typography/typography.php:362
msgid "Custom Web Fonts"
msgstr ""

#: framework/fields/typography/typography.php:368
msgid "Safe Web Fonts"
msgstr ""

#: framework/fields/typography/typography.php:388
msgid "Google Web Fonts"
msgstr ""

#: framework/functions/actions.php:72 framework/functions/actions.php:110
msgid "Error: Invalid key."
msgstr ""

#: framework/functions/actions.php:114
msgid "Error: The response is not a valid JSON response."
msgstr ""

#: framework/functions/actions.php:174
msgid "Error: Invalid term ID."
msgstr ""

#: framework/functions/actions.php:180
msgid "Error: You do not have permission to do that."
msgstr ""

#: framework/functions/validate.php:14 framework/functions/validate.php:86
msgid "Please enter a valid email address."
msgstr ""

#: framework/functions/validate.php:32 framework/functions/validate.php:106
msgid "Please enter a valid number."
msgstr ""

#: framework/functions/validate.php:50 framework/functions/validate.php:126
msgid "This field is required."
msgstr ""

#: framework/functions/validate.php:68 framework/functions/validate.php:146
msgid "Please enter a valid URL."
msgstr ""

#: framework/views/about.php:14 framework/views/about.php:20
#: framework/views/about.php:28 framework/views/about.php:34
#: framework/views/about.php:40 framework/views/about.php:48
#: framework/views/about.php:54 framework/views/about.php:60
msgid "active"
msgstr ""

#: framework/views/about.php:14 framework/views/about.php:20
#: framework/views/about.php:28 framework/views/about.php:34
#: framework/views/about.php:40 framework/views/about.php:48
#: framework/views/about.php:54 framework/views/about.php:60
msgid "check"
msgstr ""

#: functions.php:79
msgid "Primary Menu"
msgstr ""

#: functions.php:80
msgid "Footer Menu"
msgstr ""

#: functions.php:81
msgid "Mobile Menu"
msgstr ""

#: functions.php:136
msgid "Sidebar"
msgstr ""

#: functions.php:138
msgid "Add widgets here."
msgstr ""

#: functions.php:146
msgid "Home Content"
msgstr ""

#: functions.php:148
msgid "Only add the \"Home Content\", \"Image\" and \"Custom HTML\" widgets here."
msgstr ""

#: functions.php:156
msgid "Footer Columns"
msgstr ""

#: functions.php:158
msgid "4 Columns widget area."
msgstr ""

#: header.php:118
msgid "Skip to content"
msgstr ""

#: header.php:161 search.php:18
msgid "Home"
msgstr ""

#: header.php:190
msgid "Search"
msgstr ""

#: header.php:211
msgid "Close Menu"
msgstr ""

#: header.php:228
msgid "Mobile"
msgstr ""

#: inc/about.php:19
msgid "About Theme"
msgstr ""

#: inc/about.php:42
msgid "."
msgstr ""

#: inc/about.php:45 inc/template-tags.php:609
msgid "Theme Demo"
msgstr ""

#: inc/about.php:47 inc/template-tags.php:609
msgid "Documentation"
msgstr ""

#: inc/about.php:49
msgid "More Themes"
msgstr ""

#: inc/block-patterns.php:13
msgid "videoshare-pro"
msgstr ""

#: inc/block-patterns.php:26
msgid "Large text"
msgstr ""

#: inc/block-patterns.php:29
msgid "A new blog theme for WordPress"
msgstr ""

#: inc/block-styles.php:16
msgid "Borders"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:337
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:393
#: inc/classes/class-tgm-plugin-activation.php:922
#: inc/classes/class-tgm-plugin-activation.php:2628
#: inc/classes/class-tgm-plugin-activation.php:3675
msgid "Return to the Dashboard"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:394
#: inc/classes/class-tgm-plugin-activation.php:3254
msgid "Plugin activated successfully."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:395
msgid "The following plugin was activated successfully:"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:399
#, php-format
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:403
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:1029
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:1029
#: inc/classes/class-tgm-plugin-activation.php:1032
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:1032
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2077
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2368
msgid "Required"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2371
msgid "Recommended"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2387
msgid "WordPress Repository"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2390
msgid "External Source"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2393
msgid "Pre-Packaged"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2410
msgid "Not Installed"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2414
msgid "Installed But Not Activated"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2422
msgid "Required Update not Available"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2425
msgid "Requires Update"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2428
msgid "Update recommended"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2585
msgid "Installed version:"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2593
msgid "Minimum required version:"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2605
msgid "Available version:"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2628
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2642
msgid "Plugin"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2643
msgid "Source"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2644
msgid "Type"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2648
msgid "Version"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2649
msgid "Status"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2698
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2703
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2709
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2779
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2812
msgid "Install"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2818
msgid "Update"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2821
msgid "Activate"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2852
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2854
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2895
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2897
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3003
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3029
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3253
msgid "Plugin activation failed."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3593
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3596
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3598
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3602
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3604
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3604
#: inc/classes/class-tgm-plugin-activation.php:3612
msgid "Show Details"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3604
#: inc/classes/class-tgm-plugin-activation.php:3612
msgid "Hide Details"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3605
msgid "All installations and activations have been completed."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3607
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3610
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3612
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3613
msgid "All installations have been completed."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3615
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/classes/class-videoshare-walker-page.php:69
#, php-format
msgid "#%d (no title)"
msgstr ""

#: inc/classes/class-videoshare-walker-page.php:106 inc/template-tags.php:427
msgid "Show sub menu"
msgstr ""

#: inc/template-tags.php:35 inc/template-tags.php:53
msgid "Featured Post"
msgstr ""

#: inc/template-tags.php:49
msgid "Display post on homepage featured slider?"
msgstr ""

#: inc/template-tags.php:101
msgid "Featured"
msgstr ""

#: inc/template-tags.php:609
msgid "Thank you for installing the VideoShare Pro theme!"
msgstr ""

#: inc/template-tags.php:609
msgid "Dismiss"
msgstr ""

#: inc/thumbs-rating.php:92
msgid "You already voted!"
msgstr ""

#: inc/thumbs-rating.php:171
msgid "Up Votes"
msgstr ""

#: inc/thumbs-rating.php:172
msgid "Down Votes"
msgstr ""

#: inc/widgets/widget-category-posts.php:23
msgid "Display posts from selected category."
msgstr ""

#: inc/widgets/widget-category-posts.php:29
msgid "&raquo; Category Posts"
msgstr ""

#: inc/widgets/widget-category-posts.php:78 inc/widgets/widget-recent.php:175
msgid "Recent Posts"
msgstr ""

#: inc/widgets/widget-category-posts.php:136
#: inc/widgets/widget-home-content.php:179 inc/widgets/widget-popular.php:119
#: inc/widgets/widget-random.php:108 inc/widgets/widget-recent.php:107
#: template-parts/content-category-featured.php:62
#: template-parts/content-featured.php:54 template-parts/content-loop.php:45
msgid "views"
msgstr ""

#: inc/widgets/widget-category-posts.php:147
#: inc/widgets/widget-home-content.php:194 inc/widgets/widget-popular.php:130
#: inc/widgets/widget-random.php:119 inc/widgets/widget-recent.php:118
#: template-parts/content-category-featured.php:80
#: template-parts/content-featured.php:72 template-parts/content-loop.php:63
msgid "ago"
msgstr ""

#: inc/widgets/widget-category-posts.php:207 inc/widgets/widget-popular.php:197
#: inc/widgets/widget-random.php:186 inc/widgets/widget-recent.php:185
msgid "Title"
msgstr ""

#: inc/widgets/widget-category-posts.php:213
msgid "Select a category"
msgstr ""

#: inc/widgets/widget-category-posts.php:216
#: inc/widgets/widget-home-content.php:274
msgid "All categories &hellip;"
msgstr ""

#: inc/widgets/widget-category-posts.php:225
#: inc/widgets/widget-home-content.php:295 inc/widgets/widget-popular.php:204
#: inc/widgets/widget-random.php:193 inc/widgets/widget-recent.php:192
msgid "Number of posts to show"
msgstr ""

#: inc/widgets/widget-category-posts.php:233 inc/widgets/widget-popular.php:212
#: inc/widgets/widget-random.php:201 inc/widgets/widget-recent.php:200
msgid "Display post date?"
msgstr ""

#: inc/widgets/widget-home-content.php:23
msgid "Display post content blocks. Only use for the \"Home Content\" widget area."
msgstr ""

#: inc/widgets/widget-home-content.php:29
msgid "&raquo; Home Content"
msgstr ""

#: inc/widgets/widget-home-content.php:113
#: inc/widgets/widget-home-content.php:128
msgid "More"
msgstr ""

#: inc/widgets/widget-home-content.php:117
msgid "Latest Posts"
msgstr ""

#: inc/widgets/widget-home-content.php:265
msgid "Title:"
msgstr ""

#: inc/widgets/widget-home-content.php:271
msgid "Choose category"
msgstr ""

#: inc/widgets/widget-home-content.php:284
msgid "5 Columns Layout"
msgstr ""

#: inc/widgets/widget-home-content.php:289
msgid "4 Columns Layout"
msgstr ""

#: inc/widgets/widget-popular.php:23
msgid "Display most commented posts with thumbnails."
msgstr ""

#: inc/widgets/widget-popular.php:29
msgid "&raquo; Most Commented Posts"
msgstr ""

#: inc/widgets/widget-popular.php:187
msgid "Most Commented Posts"
msgstr ""

#: inc/widgets/widget-random.php:23
msgid "Display random posts with thumbnails."
msgstr ""

#: inc/widgets/widget-random.php:29
msgid "&raquo; Random Posts"
msgstr ""

#: inc/widgets/widget-random.php:176
msgid "Random Posts"
msgstr ""

#: inc/widgets/widget-recent.php:23
msgid "Display recent posts with thumbnails."
msgstr ""

#: inc/widgets/widget-recent.php:29
msgid "&raquo; Recent Posts"
msgstr ""

#: search.php:19 search.php:22
#, php-format
msgid "Search Results for %s"
msgstr ""

#: template-parts/content-none.php:15
msgid "Sorry, but nothing matched your search terms. Please try again with different keywords."
msgstr ""

#: template-parts/content-page.php:22 template-parts/content-single.php:57
msgid "Pages:"
msgstr ""

#: template-parts/content-page.php:34
#, php-format
msgid "Edit %s"
msgstr ""

#: template-parts/content-single.php:52
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: template-parts/entry-meta.php:15
msgid "0"
msgstr ""

#: template-parts/entry-meta.php:15
msgid "% Comments"
msgstr ""

#: template-parts/entry-meta.php:15
msgid "Comments off"
msgstr ""

#: template-parts/entry-meta.php:20
msgid "By"
msgstr ""

#: template-parts/entry-meta.php:36
msgid "Share"
msgstr ""

#: updater/theme-updater-admin.php:288 updater/theme-updater-admin.php:342
#: updater/theme-updater-admin.php:397
msgid "An error occurred, please try again."
msgstr ""

#: updater/theme-updater-admin.php:308
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: updater/theme-updater-admin.php:316
msgid "Your license key has been disabled."
msgstr ""

#: updater/theme-updater-admin.php:321
msgid "Invalid license."
msgstr ""

#: updater/theme-updater-admin.php:327
msgid "Your license is not active for this URL."
msgstr ""

#: updater/theme-updater-admin.php:332
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: updater/theme-updater-admin.php:337
msgid "Your license key has reached its activation limit."
msgstr ""

#: updater/theme-updater-class.php:107
msgid "_changelog"
msgstr ""

#: updater/theme-updater.php:31
msgid "Theme License"
msgstr ""

#: updater/theme-updater.php:32
msgid "Enter your theme license key."
msgstr ""

#: updater/theme-updater.php:33
msgid "License Key"
msgstr ""

#: updater/theme-updater.php:34
msgid "License Action"
msgstr ""

#: updater/theme-updater.php:35
msgid "Deactivate License"
msgstr ""

#: updater/theme-updater.php:36
msgid "Activate License"
msgstr ""

#: updater/theme-updater.php:37 updater/theme-updater.php:50
msgid "License status is unknown."
msgstr ""

#: updater/theme-updater.php:38
msgid "Renew?"
msgstr ""

#: updater/theme-updater.php:39
msgid "unlimited"
msgstr ""

#: updater/theme-updater.php:40
msgid "License key is active."
msgstr ""

#: updater/theme-updater.php:41
#, php-format
msgid "Expires %s."
msgstr ""

#: updater/theme-updater.php:42
msgid "Lifetime License."
msgstr ""

#: updater/theme-updater.php:43
#, php-format
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: updater/theme-updater.php:44
#, php-format
msgid "License key expired %s."
msgstr ""

#: updater/theme-updater.php:45
msgid "License key has expired."
msgstr ""

#: updater/theme-updater.php:46
msgid "License keys do not match."
msgstr ""

#: updater/theme-updater.php:47
msgid "License is inactive."
msgstr ""

#: updater/theme-updater.php:48
msgid "License key is disabled."
msgstr ""

#: updater/theme-updater.php:49
msgid "Site is inactive."
msgstr ""

#: updater/theme-updater.php:51
msgid "Updating this theme will lose any customizations you have made. 'Cancel' to stop, 'OK' to update."
msgstr ""

#: updater/theme-updater.php:52
#, php-format
msgid "<strong>%1$s %2$s</strong> is available. <a href=\"%3$s\" class=\"thickbox\" title=\"%4s\">Check out what's new</a> or <a href=\"%5$s\"%6$s>update now</a>."
msgstr ""
